<script type="text/javascript">
                        //Validasi untuk Login Username :
			function validasicontact1(form){
				if (form.username.value == ""){ alert("Anda belum mengisikan : Usernama"); form.username.focus(); return (false); }
                                var mincar_un = 4;
                                if (form.username.value.length < mincar_un){ alert("Username minimal 4 digit. silahkan coba lagi..."); form.username.focus(); return (false); }

                                if (form.password.value == ""){ alert("Anda belum mengisikan : Password"); form.password.focus(); return (false); }
                                var mincar = 6;
                                if (form.password.value.length < mincar){ alert("Password minimal 6 digit. silahkan coba lagi..."); form.password.focus(); return (false); }

                                if (form.kode.value == ""){ alert("Anda belum menuliskan kode angka 'Security Code' sebagai validasi"); form.kode.focus(); return (false); }
                                if (form.kode.value.trim() != form.ran.value.trim()){ alert("Kode angka 'Security Code' yang Anda ketik salah. silahkan coba lagi... "); form.kode.focus(); return false; }

                        return (true);
			}

                        //Validasi untuk Login Email :
			function validasicontact2(form){
                                if (form.email.value == ""){ alert("Anda belum mengisikan : Email"); form.email.focus(); return (false); }
                                pola_email=/^.+@.+..+$/;
                                if (!pola_email.test(form.email.value)){
                                      alert ('Email yang Anda ketik tidak valid. silahkan coba lagi...');
                                      form.email.focus();
                                      return false;
                                   }

                                if (form.password.value == ""){ alert("Anda belum mengisikan : Password"); form.password.focus(); return (false); }
                                var mincar = 6;
                                if (form.password.value.length < mincar){ alert("Password minimal 6 digit. silahkan coba lagi..."); form.password.focus(); return (false); }

                                if (form.kode2.value == ""){ alert("Anda belum menuliskan kode angka 'Security Code' sebagai validasi"); form.kode2.focus(); return (false); }
                                if (form.kode2.value.trim() != form.ran2.value.trim()){ alert("Kode angka 'Security Code' yang Anda ketik salah. silahkan coba lagi... "); form.kode2.focus(); return false; }

                        return (true);
			}

                        //Validasi Angka Saja
                        function validAngka(a)
                        {
                                if(!/^[0-9.]+$/.test(a.value))
                                {
                                a.value = a.value.substring(0,a.value.length-1000);
                                }
                        }



</script>






<script type="text/javascript">
//Javascript Referesh Random String
function captch() {
    var x = document.getElementById("ran")
    x.value = Math.floor((Math.random() * 10000) + 1);
}
//Javascript Captcha validation

//Javascript Referesh Random String
function captch2() {
    var x = document.getElementById("ran2")
    x.value = Math.floor((Math.random() * 10000) + 1);
}
//Javascript Captcha validation

</script>
<?
	   switch($m){
	        case "home":
        	include("depan.php");
        	break;
        case "produk":
        	include("produk.php");
        	break; 
		case "produka":
        	include("produka.php");
        	break; 
		case "produkb":
        	include("produkb.php");
        	break; 
		case "produkc":
        	include("produkc.php");
        	break; 
		case "bonus":
        	include("bonus.php");
        	break; 
        case "system":
        	include("system.php");
        	break; 
        case "berita":
        	include("berita.php");
        	break; 
		case "detailberita":
        	include("detailberita.php");
        	break; 
		case "about-us":
        	include("about-us.php");
        	break; 
		case "detailiklan":
        	include("detailiklan.php");
        	break; 
		case "testimonial":
        	include("testimonial.php");
        	break;  
		case "faq":
        	include("faq.php");
        	break;  
		case "topsp":
        	include("topsp.php");
        	break;  
		case "tambah1":
        	include("tambah1.php");
        	break; 
		case "tambah2":
        	include("tambah2.php");
        	break; 
		case "kontak":
        	include("kontak.php");
        	break;  
		case "content":
        	include("content.php");
        	break;
		case "login":
        	include("login.php");
        	break;
		case "loginsalah":
        	include("loginsalah.php");
        	break;
		case "losspass":
        	include("loss_pass.php");
        	break;	
		case "contact":
		if ($action==send)
		  {
		    include ("formmail.php");
			break;
		   }
        	include("contact.php");
        	break;
		case "loss_pass":
		   	if ($page==submit)
		  {
		    include("loss_pass.php");
			break;
		   }
			include ("login_pwd.htm");
			break;
		case "join":
			if ($actions==submit)
		  {
		    include ("signup.php");
			break;
		   }
		
			include("form.php");
			break;	
		
			default:
			include("depan.php");
        	break;
		}  
	 
	
?>